Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 09:58:29 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">I received my order yes you are right but let me make you clear that I received the whole wrong order which was very irritating you jubail store branch staff was very rude not coprative at all this time I didn't enjoy a single thing which I ordered never ever again gonna shop 9nline from you hate to order n collect from max madina Al mubawarrah Road branch. I didn't get my mascara I  my order n no one was wiling to listen and nite my complaint not branch staff not online representative n still no response </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Mar 2021, 12:53 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ammarah,<br><br>We apologize for the late response.<br><br>As we see here your order has been ​collected by you from our store.<br><br>We look forward to serve you again in future.<br><br>Keep shopping with us.<br><br>​Your Friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251840